

a         { text-decoration: none; }
a:link    { color: #1087c4; background: #fff; }
a:hover   { color: #1313b8; background: #fff; text-decoration: underline; }
a:active  { color: #000;    background: #fff; text-decoration: none; }
a:visited { color: #1087c4; background: #fff; }

span.pc_affiliation { color: #888; }

img.icon { vertical-align:bottom; margin-bottom:1pt;
margin-left:2pt; }

body     { color: #fff; background: #fff;
           text-align: center;
					 margin: 0px;
           padding: 0px; /* for Opera */
					 font-family: "Lucida Grande", Arial, Verdana, Tahoma, sans serif;
					 font-size: 12.5px;
					 line-height: 18px; }

#content { width: 798px;
					 padding-top: 0px;
					 padding-left: 18px;
					 padding-bottom: 0px; }

#page    { margin: 0 auto;
					 text-align: left;
					 padding-top: 18px;
					 width: 816px;
					 color: #999;
 }

#program {
	/* fix for IE6 and below */ font-size: 1em; 
}
#program tr {
	border: 2px solid white;
}
#program th {
	padding: .5em;
	padding-left: 1em;
	color: #3a1a03;
/*	background: #d3b6a1;*/
	background: #e9d1c0;
}
#program th.day {
	border: 1px solid #3a1a03;
	text-align:left;
}
#program td.time {
  text-align:center;
  width: 10em;
}
#program td {
	color: #3a1a03;
	background: #fff3e3;
}
#program tr.paper td {
  color:black;
  background: none;
}

#registrationfees td,th {
	color: #3a1a03;
	padding: .3em;
	border: 1px solid #3a1a03;
}
#registrationfees  {
  border-collapse: collapse;
	/* fix for IE6 and below */ font-size: 1em; 
}
#registrationfees th {
	color: #3a1a03;
	text-align:left;
	margin: 0;
	padding-right: .5em;
	padding-left: .5em;
/*	background: #ac9584; */
	background: #d3b6a1;
}

#registrationfees th.nobg {
	border-top: 0;
	border-left: 0;
	background: none;
}


#main    { 
	color: #592a08;
	text-align: justify;
	position: relative;
	margin-top: 27px;
	width: 780px;
}


#nav {
	width: 150px;
  height: 221px;
	float: left;
	margin-top: 0px;
}

#menu {
	width: 136px;
	height: 222px;
}



#menu ul { 
  display: block; 
	padding: 0px;
	margin: 0px;
	background: #dcf2ff;
}


#menu ul li { 
	height: 25px;
	*height: 22px; /* IE7 hack */
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#menu ul li.sel { 
}


#menu ul li.sep {
    border-top: solid 1px #0d0d7f;
}

#menu ul li.off a { 
	color: #b9bacf;
	padding-left: 14px; 
	display: block; 
}

#menu ul li.bot { 
  font-size: 0; /* IE6 */
	height: 25px;
	background: url(/events/eurocrypt2010/img/menu-bot.jpg) no-repeat;
}

#menu ul li.line { 
  font-size: 0; /* IE6 */
	line-height: 1px;
	height: 1px;
	background: url(/events/eurocrypt2010/img/menu-line.jpg) no-repeat;
}


#menu ul li.top { 
	height: 24px;
  font-size: 0; /* IE6 */
	background: url(/events/eurocrypt2010/img/menu-top.jpg) no-repeat;
}

#menu ul li a {
	line-height: 24px; 
	color: #007cb2;
	text-decoration: none;
	font-size: 100%;
	background: #dcf2ff;
	display: block; 
	padding: 0px;
	margin: 0px;
	padding-left: 14px; 
	border: solid 1px #8cd5ff;
	border-bottom: solid 1px #b5e4ff;
	border-top: none;
}

#menu ul li.sel a { 
	background: #c8ebff; 
}

#menu ul li a:hover { 
	border-left: solid 1px #7dbfe4;
	border-right: solid 1px #7dbfe4;
	background: #e6f5ff; 
}

#ec2010  { margin-top: 15px; }

/* hack IE6+7 */
*:first-child+html #mss {
  font-size:0;
	margin-top: 37px;
}

#sponsor  { 
	padding: 37px 8px; 
	width: 130px;
	height: 70px; 
}

#chairs {
	height: 140px;
	margin: 17px;
}

#chairs a {
	font-weight: bold;
}

h3 span {
	padding-left:6px;
}

#gcs {
	border: 1px solid #fff;
}

#gca {
	width: 190px;
	float: left;
	border: 1px solid #ccc;
	border-right: none;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
}

#gcb {
	width: 153px;
	float: left;
	border: 1px solid #ccc;
	border-left: none;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
}


.contact {
	font-size: 95%;
	line-height: 13px;
}

.contact a {
	font-size: 100%;
}

.chair.a {
	font-size: 111%;
}



#pcs {
	position: relative;
	padding-left: 0px;
	width: 220px;
	float: left;
}

#pca {
	border: 1px solid #ccc;
	width: 175px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
}

#dates {
}

#date_s {
	position: relative;
	float: left;
	margin-right: 25px;
}

#date_p {
	float: left;
	margin-right: 25px;
}

#date_n {
	float: left;
	margin-right: 25px;
}

#date_e {
	float: left;
}


img {
	border: 0px;
}

h1,h2,h3 {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	background: #fff;
	font-weight: normal;
	line-height: normal;
	padding: 0px;
}

h1 {
	color: #c91e00;
	font-size: 190%;
	margin-top: 0em;
}


h2 {
	display: block;
	margin-top: 30px;
	color: #c91e00;
	font-size: 130%;
	border-bottom: solid 1px #c91e00;
}
h3 {
	color: #373737;
	font-size: 115%;
	font-weight: bold;
	padding:0px 0px 5px;;
	margin:0px;
}

#text {
	margin-left:170px;
}



#updates ul {
  margin: 1em 0em 0em 0em;
  padding: 0em 0em 0em 0em;
  list-style-type: none;
}

#updates ul li {
	/*margin: 0px 0px 0px 0px;*/
  background: url("/events/eurocrypt2010/img/liarrow.gif")
	no-repeat 5px 0.27em; 
	padding-left: 22px;
	line-height:1.5em;
}

div.balloon h1 {
	font-size: 160%;
	color: #c91e00;
}


